Bug 438468 - period instead of a colon...
period instead of a colon...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-21 02:56 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 22:06:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-03-21 02:56:13 EDT
Description of problem:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/1.0/html/Messaging_Installation_Guide/chap-Messaging_Installation_Guide-Starting_the_Broker.html

First paragraph, "...you will need to type the whole path to start the broker.",
followed by a screen. Should this be "...path to start the broker:".

Thanks.
Comment 1 Lana Brindley 2008-03-26 22:06:13 EDT
fixed. LKB

Note You need to log in before you can comment on or make changes to this bug.